Bug 1495184

Summary: metamath-0.151 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: metamathAssignee: Jerry James <loganjerry>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: loganjerry
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: metamath-0.152-1.fc27 metamath-0.152-1.fc26 metamath-0.152-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-10-05 21:02:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2017-09-25 12:27:01 UTC
Latest upstream release: 0.151
Current version/release in rawhide: 0.150-1.fc28
URL: http://us.metamath.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10977/

Comment 1 Upstream Release Monitoring 2017-09-25 12:27:08 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-Qz2w49/metamath.spec'] returned 1: error: line 15: Unknown tag: Suggests:       rlwrap

Comment 2 Upstream Release Monitoring 2017-09-26 02:32:31 UTC
jjames's metamath-0.151-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=975314

Comment 3 Fedora Update System 2017-09-26 03:26:52 UTC
metamath-0.151-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b0232eaf0

Comment 4 Fedora Update System 2017-09-26 03:26:59 UTC
metamath-0.151-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3359ea4757

Comment 5 Fedora Update System 2017-09-26 03:27:04 UTC
metamath-0.151-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-98df91a392

Comment 6 Fedora Update System 2017-09-26 17:55:23 UTC
metamath-0.151-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-98df91a392

Comment 7 Fedora Update System 2017-09-27 07:01:31 UTC
metamath-0.151-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3359ea4757

Comment 8 Fedora Update System 2017-09-27 07:10:06 UTC
metamath-0.151-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b0232eaf0

Comment 9 Fedora Update System 2017-10-01 03:53:47 UTC
metamath-0.152-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-98df91a392

Comment 10 Fedora Update System 2017-10-01 03:56:24 UTC
metamath-0.152-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3359ea4757

Comment 11 Fedora Update System 2017-10-01 03:58:04 UTC
metamath-0.152-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b0232eaf0

Comment 12 Fedora Update System 2017-10-01 23:52:21 UTC
metamath-0.152-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b0232eaf0

Comment 13 Fedora Update System 2017-10-02 00:53:50 UTC
metamath-0.152-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-98df91a392

Comment 14 Fedora Update System 2017-10-02 00:54:36 UTC
metamath-0.152-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3359ea4757

Comment 15 Fedora Update System 2017-10-05 21:02:04 UTC
metamath-0.152-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-10-09 15:23:10 UTC
metamath-0.152-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-10-09 19:18:53 UTC
metamath-0.152-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.